/* ======================================================
   RESPONSIVE
====================================================== */
@media (max-width: 1199px) {
	.service-grid {
		grid-template-columns: repeat(3, minmax(0, 1fr));
	}

	.why-section {
		grid-template-columns: 1fr;
	}
}

@media (max-width: 991px) {
	.site-wrapper,
	.footer-section {
		width: calc(100% - 24px);
	}

	.site-wrapper {
		margin-top: 12px;
	}

	.pandiga-navbar .nav-link {
		padding: 12px 0;
		margin: 0;
	}

	.pandiga-navbar .nav-link::after {
		display: none;
	}

	.heroSwiper {
		height: 560px;
	}

	.hero-content {
		padding: 74px 28px;
	}

	.hero-content h1 {
		font-size: 54px;
	}

	.section-title {
		display: block;
	}

	.section-title p {
		margin-top: 12px;
	}

	.why-grid {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}

	.why-grid div {
		border-right: none;
	}
}

@media (max-width: 767px) {
	body {
		background-attachment: scroll;
	}

	.heroSwiper {
		height: 600px;
	}

	.hero-content h1 {
		font-size: 42px;
	}

	.hero-content p {
		font-size: 16px;
	}

	.service-section {
		padding: 28px 18px;
	}

	.service-grid {
		grid-template-columns: 1fr;
	}

	.why-section {
		padding: 28px 20px 34px;
	}

	.why-grid {
		grid-template-columns: 1fr;
	}

	.why-gallery {
		grid-template-columns: 1fr;
	}

	.why-gallery img,
	.why-gallery img:nth-child(2) {
		height: 210px;
	}
}

@media (max-width: 480px) {
.site-wrapper,
.footer-section {
    width: calc(100% - 32px);
}

	.hero-content {
		padding: 64px 22px;
	}

	.hero-content h1 {
		font-size: 36px;
	}

	.hero-buttons {
		display: block;
	}

	.hero-buttons .btn {
		width: 100%;
		margin-bottom: 12px;
	}
}


@media (max-width: 1199px) {
    .counter-testimonial-section {
        grid-template-columns: 1fr;
    }
}

@media (max-width: 767px) {
    .counter-testimonial-section {
        padding: 0 20px 34px;
    }

    .counter-bar {
        grid-template-columns: 1fr 1fr;
        gap: 18px;
    }

    .counter-item {
        border-right: none;
        padding: 0;
    }
}

@media (max-width: 480px) {
    .counter-bar {
        grid-template-columns: 1fr;
    }
}


@media (max-width: 991px) {
    .latest-blog-grid {
        grid-template-columns: 1fr;
    }

    .latest-blog-section {
        padding: 34px 20px;
    }
}
